@charset "UTF-8";

.box {
    position: relative;
	background:#FFF;
	overflow:hidden;
}
.box .note {
	padding: 40px 0;
}
.box .note section {
	padding-bottom: 30px;
}
.box .note section h2 {
	padding: 20px 0;
}
.box .note section p{
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#333;
	letter-spacing:0.8pt;
	line-height:1.7;
}

.box .note .top-box {
	width: 860px;
	margin: 0 auto;
	overflow:hidden;
}
.box .note .top-fl {
	width: 390px;
	float:left;
}
.box .note .top-fr {
	width: 450px;
	float:right;
}
.box .note .con-01 {
	width: 860px;
	margin: 50px auto 0;
	overflow:hidden;
}
.box .note .con-01-fl {
	width: 315px;
	float:left;
	margin:0;
	padding:0;
}
.box .note .con-01-fr {
	width: 395px;
	float:left;
	margin-left:30px;
	padding-top:20px;
}
.box .note h3 {
	padding:10px 0 25px 0;
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#5E4339;
	letter-spacing:0.8pt;
	font-size:170%;
	margin:0;
}

.box .note .con-02 {
	clear:both;
	width: 860px;
	margin: 20px auto 0;
	overflow:hidden;
}
.box .note .con-02-fl {
	width: 355px;
	float:left;
	margin-left:225px;
	padding-top:10px;
}
.box .note .con-02-fr {
	width: 250px;
	float:right;
	margin:0;
	padding:0;
}

.box .note .con-03 {
	clear:both;
	width: 860px;
	margin: 50px auto 0;
	overflow:hidden;
}
.box .note .con-03 li {
	width: 176px;
	float:left;
	margin:0 18px;
	padding:0;
	list-style:none;
}
.box .note .con-03 p {
	margin-top:10px;
}


.box .note .con-04 {
	width: 880px;
	margin: 30px auto 0;
	overflow:hidden;
}
.box .note .con-04-fl {
	width: 178px;
	float:left;
	margin-left:150px;
	padding:0;
}
.box .note .con-04-fr {
	width: 275px;
	float:left;
	margin-left:30px;
	padding-top:50px;
}

.box .note .con-05 {
	clear:both;
	width: 696px;
	margin: 50px auto 0;
	overflow:hidden;
}
.box .note .con-05 li {
	width: 176px;
	float:left;
	margin:0 28px;
	padding:0;
	list-style:none;
}
.box .note .con-05 p {
	margin-top:10px;
}

.box .note .con-06 {
	width: 880px;
	margin: 20px auto 0;
	overflow:hidden;
}
.box .note .con-06-fl {
	width: 240px;
	float:left;
	margin-left:140px;
	padding:0;
}
.box .note .con-06-fr {
	width: 305px;
	float:left;
	margin-left:30px;
	padding-top:50px;
}

.box .note .con-07 {
	width: 880px;
	margin: 20px auto 0;
	overflow:hidden;
}
.box .note .con-07-fl {
	width: 450px;
	float:left;
	margin-left:30px;
	padding-top:30px;
}
.box .note .con-07-fr {
	width: 322px;
	float:left;
	margin-left:30px;
	padding:0;
}
.box .note .con-08 {
	clear:both;
	width: 784px;
	margin: 40px auto 0;
	overflow:hidden;
}
.box .note .con-08 li {
	width: 176px;
	float:left;
	margin-left:20px;
	padding:0;
	list-style:none;
}
.box .note .con-08 p {
	margin-top:70px;
}

.box .note .con-09 {
	clear:both;
	width: 880px;
	margin: 40px auto 0;
	overflow:hidden;
}
.box .note .con-09-fl {
	width: 314px;
	float:left;
	margin:0;
	padding:0;
}
.box .note .con-09-ct {
	width: 315px;
	float:left;
	margin:0 20px;
	padding:0;
}
.box .note .con-09-fr {
	width: 191px;
	float:left;
	margin:0;
	padding:0;
}
.con09-f01{width:175px; margin:10px 0 0 0;}
.con09-f02{width:250px; margin:30px 0 0 70px;}

.box .note .con-10 {
	clear:both;
	width: 784px;
	margin: 40px auto 0;
	overflow:hidden;
}
.box .note .con-10 li {
	width: 176px;
	float:left;
	margin-left:20px;
	padding:0;
	list-style:none;
}
.box .note .con-10 p {
	margin-top:20px;
}

.box .note .con-link {
	clear:both;
	width: 880px;
	margin: 40px auto 0;
	overflow:hidden;
}
.box .note .con-link a{
	font-family: "Lucida Grande", "segoe UI", "ヒラギノ丸ゴ ProN W4", "Hiragino Maru Gothic ProN", Meiryo, Arial, sans-serif;
	color:#5E4339;
	letter-spacing:0.8pt;
	line-height:1.7;
	padding:3px;
	background:#C00;
	color:#FFFFFF;
	font-weight:bold;
}
.box .note .con-link a:hover{
	background: #999;
}
.box .note .con-link p{
	margin-bottom:10px;
}